#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-web
version: 1.16
id: hledger-web-1.16-3ujX3Z7Q9z3DsMZBu3JQE
key: hledger-web-1.16-3ujX3Z7Q9z3DsMZBu3JQE
license: GPL-3.0-only
maintainer: Simon Michael <simon@joyful.com>
author: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or terminal interfaces.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, terminal and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
abi: 211344555ad29a4380633b45ddd79933
exposed: True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Json Hledger.Web.Main
    Hledger.Web.Settings Hledger.Web.Settings.StaticFiles
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common
hidden-modules: Paths_hledger_web
import-dirs: /usr/lib/ghc-8.6.5/site-local/hledger-web-1.16
library-dirs: /usr/lib/ghc-8.6.5/site-local/hledger-web-1.16
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/hledger-web
hs-libraries: HShledger-web-1.16-3ujX3Z7Q9z3DsMZBu3JQE
depends:
    Decimal-0.5.1-C7C9lEi7N6SHh7DhoGy3lW
    aeson-1.4.6.0-CiaXZAeXHZVFAwtBJgfqtS base-4.12.0.0
    blaze-html-0.9.1.2-KUywbKcFe8022mv2OxKQZC
    blaze-markup-0.8.2.3-ATcS0IRQcDMCxhB8vW9N1d bytestring-0.10.8.2
    case-insensitive-1.2.1.0-L7BR5PaOPZy5cAHpLYQKhk
    clientsession-0.9.1.2-7m1SIC8wnXv9Zs2PmPvsS1
    cmdargs-0.10.20-HFOpHQTj4XE8aEWjoI1u1
    conduit-1.3.1.2-7rOYGm9WTuB5ZvFVlqUZXq
    conduit-extra-1.3.4-1R3lGozgiKUCnPvEM5isAL containers-0.6.0.1
    data-default-0.7.1.1-JhDlaHKs5N28QgZpPUxqRB directory-1.3.3.0
    filepath-1.4.2.1 hjsmin-0.2.0.4-D2cRe6SanyZ8q1LgSLWbNJ
    hledger-1.16-1zHJjQR7BXGCYLKB2oCzg1
    hledger-lib-1.16-7tVtrPioMm9GJlmH45Lltp
    http-client-0.6.4-4jCvW2lmPpCEK3HjYs76vN
    http-conduit-2.3.7.3-B9qEdioCbHzFjyBpxLO7ML
    http-types-0.12.3-2nbSUYzJXDEITyrHeKyyNS
    json-0.9.3-KMo6fueTh6fHhtSWtpDb75
    megaparsec-7.0.5-CZJNdrmae7v2Ggr9WXcTF8 mtl-2.2.2
    shakespeare-2.0.23-JVkh39S1d4J4S6drcEneON template-haskell-2.14.0.0
    text-1.2.3.1 time-1.8.0.2 transformers-0.5.6.2
    utf8-string-1.0.1.1-Geq8jdOv4Q3LkcQoEOWDVv
    wai-3.2.2.1-FKwXgrKTglI94Tlz6ndfII
    wai-cors-0.2.7-7MVF2BnbfPR9Mjex8nS9Ls
    wai-extra-3.0.29-EaCJLMpY1GHJT8IhqYWN6p
    wai-handler-launch-3.0.2.4-AjUnH7czQ2SEbc3HJEeXEk
    warp-3.3.5-8ORgMQSP9YH9geu9l70moH
    yaml-0.11.2.0-AbKD0rUERvuATFsj5qkdQS
    yesod-1.6.0-3tOZvk7vIk5I7YwGwTWnEH
    yesod-core-1.6.17-58QDNvaiLTMHeWQluMdsb6
    yesod-form-1.6.7-4s0S2WTaTUW8X1OqLkN65h
    yesod-static-1.6.0.1-H5Urv29iyX83oro3HI9cru
haddock-interfaces: /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html: /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

